// __author__ = Juan Carlos De Abreu (jcabreur@gmail.com)
//
// TODO(jcabreur): write a general comment here

#ifndef MEDIA_VIDEO_H__
#define MEDIA_VIDEO_H__

#include "../../global.h"

BEGIN_TEG_NAMESPACE();

// Definition of the strucute to render videos ...
class Video {
 public:
  Video();
  ~Video();

 private:
  DISALLOW_COPY_AND_ASSIGN(Video);
};

END_TEG_NAMESPACE();

#endif  // MEDIA_VIDEO_H__
